Source: fonts-nanum-eco
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.4.0
Homepage: https://hangeul.naver.com/2017/nanum
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nanum-eco.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nanum-eco

Package: fonts-nanum-eco
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-nanum
Description: Nanum Eco Korean font
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 Nanum Eco font is said to be environmentally friendly because its
 glyphs have been designed to be printed with less printer ink. The
 glyphs have many and tiny halls inside their strokes.
